/*.headlogoimg{float: left;}

.headrghtimg{float: left; margin-left: 2%; margin-top: 2%; margin-right: -3%;}

.headrghtlogo{float:right;}

.videoright{ border: 1px solid #b5b5b5;
    border-radius: 5px;
    margin-left: 48%;
    width: 123% !important;
}
.videolefts{ border: 1px solid #b5b5b5;
    border-radius: 5px;
    height: 494px;
    width: 120% !important;
}

.videoifmediv{margin-bottom: -3%; width: 101.9% ! important;}

.iframeclsss{border-radius: 5px; border: 16px solid rgb(233, 233, 233); height: 79.1% !important; width: 94.9% !important;}

.iframecls{border: 10px solid rgb(233, 233, 233); border-radius: 5px; height: 91%; width: 96%;}
.container1{
	margin: 0 auto;
    	position: relative;
	width: 98%;
}
.topbtns{
	float: right; 
}
.headerright{
	float: right;
    margin-bottom: -0.2%;
    margin-right: 0.1%;
    margin-top: -1%;
}
#top-menu > li:last-child {
	float: right;padding-right: 0px;left: 0;
}
#top-menu > li:last-child a{
	padding-right:35px;
}
.abtustxt{
	margin-left: -7%; 
}

.relative, .relativefod{overflow:auto;}
.relfimg{
	width: 19%;float: left;
}
.relfimg img{
	float: left; margin-right: 10px; margin-top: 0px; margin-bottom: 35px;
}

.relcon{
	width: 58%;float: left;padding-top: 0.8%;
}

.relaccfree{
	width: 22%;float: left;
} 

.relfimg1{
	width: 19%;float: left;
}
.relfimg1 img{
	float: left; margin-right: 10px; margin-top: 0px; margin-bottom: 1px;
}

.relcon1{
	width: 58%;float: left;padding-top: 0.8%; text-align:left; padding-left:2%;
}

.relaccfree1{
	width: 20%;float: left;
}

.hightcls{height: 50px;}
.hightcls1{height: 30px;}

.ipad_cp .et_pb_column_4_4{
	width: 92%; padding: 60px;
}
.crselist{margin-top: 10px; padding: 20px; background-color: #fff; color: #000; border-radius: 8px; display: block; overflow: auto;}

.abtustxt .course-text1{ width:100%;}*/

/**** 13-05-16 *********/
/*.fcorsecls .et_pb_row{ width:65%;}
.frstconttxt{width:120%;}*/


/******* media query ************/



